@charset "UTF-8";
/* CSS Document */

/*-----------------------------------------------------------*/
/*-------------------------- FORMS --------------------------*/
/*-----------------------------------------------------------*/

form ul li {
	margin: 5px 0px;
	position: relative;
	list-style: none;
	line-height: 1em;
}
#contact_form_comment_holder { display: none !important; } 
#login_form { margin: 100px 0; } 

::-webkit-input-placeholder { color: #000; }
:-moz-placeholder { /* Firefox 18- */ color: #000; }
::-moz-placeholder {  /* Firefox 19+ */ color: #000; }
:-ms-input-placeholder { color: #000; }

input,
select,
textarea {
	outline: none;
	padding: 8px;
	background: #fff;
	border: 1px solid #000;
	width: 100%;
	resize: none;
	font-weight: 300;
	font-size: .85em;
	line-height: 1.2em;
}
form *:focus {
/*	box-shadow: 0 0 10px rgba(226,169,63,1); */
}
input[type=submit],
input[type=button],
input.button, 
a.like_button.big {
	background: #000;
	cursor: pointer;
	color: #fff;
	width: auto;
	border: 1px solid #fff;
	text-transform: uppercase;
	padding: 6px 40px;
}
input[type=submit]:hover,
input[type=button]:hover,
input.button:hover, 
a.like_button.big:hover {
	background: #fff;
	color: #fb9c13;
}
input[type=submit]:active,
input[type=submit].active {
	background: #ccc;
	color: #333;
}
label {
	display: block;
	padding-bottom: 10px;
}
input[type=checkbox]:not(old)
/*input[type=radio]:not(old)*/
{
  width   : 20px;
  margin  : 0;
  padding : 0;
  opacity : 0;
}
input[type=checkbox]:not(old) + label
/*input[type=radio]:not(old) + label*/
{
  display      : inline-block;
  margin-left  : -28px;
  padding-left : 28px;
  background   : url('../images/layout/form_checks.png') no-repeat 0 0;
  line-height  : 24px;
}
input[type=checkbox]:not(old):checked + label{
  background-position : 0 -24px;
}
input:required {
    box-shadow:none;
}
input:invalid {
    box-shadow: none;
}
label.error { color: #d00; }

/*input[type=radio]:not(old):checked + label{
  background-position : 0 -24px;
}
*/

/*select {
	cursor: pointer;
	padding: 4px 2%;
	line-height: 2em;
}
input[type=submit],
input.button {
	background: center no-repeat;
	background-color: #6BAB4D !important;
	background-image:linear-gradient(#77BF56, #6BAB4D, #77BF56);
	cursor: pointer;
	color: #fff;
	float: left;
	width: auto;
	border: groove #9c9 2px;
}
input.button:hover,
input[type=submit]:hover {
	text-shadow: 0px 0px 10px #fff;
	background-image:none;
}
input.button:active,
input[type=submit]:active {
	border: inset #393 2px;
}
/*
form {
	display: block;
	font: normal 24px 'colaborate-thinregular';
	margin: 0px 0 0 0;
}
form.listed_form ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
form.listed_form ul li {
	margin-top: 10px;
}
form#top_login {
	margin: 0px;
}
form#login a:link {
	color: #eee !important;
	line-height: 1.4em;
}
form li {
	position: relative;
}
input,
select,
textarea {
	outline: none;
	font: normal .77em 'colaborate-thinregular';
	padding: 8px 2%;
	border-radius: 3px;
	background: #fff;
	border: 1px solid #ccc;
	width: 96%;
	border: groove #fff 2px;
}
select {
	cursor: pointer;
	padding: 4px 2%;
	line-height: 2em;
}
input[type=submit],
input.button {
	background: center no-repeat;
	background-color: #6BAB4D !important;
	background-image:linear-gradient(#77BF56, #6BAB4D, #77BF56);
	cursor: pointer;
	color: #fff;
	float: left;
	width: auto;
	border: groove #9c9 2px;
}
input.button:hover,
input[type=submit]:hover {
	text-shadow: 0px 0px 10px #fff;
	background-image:none;
}
input.button:active,
input[type=submit]:active {
	border: inset #393 2px;
}
form .field_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
form .field_list li {
	margin-top: 10px;
	position: relative;
}
form .checkbox_inline {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-spacing: 1px;
}
form .checkbox_inline li {
	display: inline-block;
	background: #f4f4f4;
	margin: .8%;
	padding: 0px;
	vertical-align: top;
	height: 100%;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 0px dotted #ccc;
	box-shadow: 0 0 3px #ccc;
	transition: .3s background-color;
}
form .checkbox_inline li > div {
	display: block;
	height: 100%;
}
form .checkbox_inline li label {
	display: block;
	padding: 5px 4%;
	margin: 0px;
	text-transform:uppercase;
	line-height: 1.4em;
	font-size: .61em;
	color:#333;
	width: 92%;
	height: 100%;
	cursor: pointer;
	min-height: 40px;
}
form .checkbox_inline li:hover,
form .checkbox_inline li.active {
	background: #6BAB4D;
	transition: .3s background-color;
}
form .checkbox_inline li:hover label,
form .checkbox_inline li.active label {
	color: #fff;
	text-shadow: none;
}
form .block {
	float: none;
	display: block;
	clear: both;
}
form [type=search] {
	margin: 0 auto;
}
form fieldset {
	margin: 20px 0px;
	border: 1px dotted #ccc;
	padding: 10px;
	border: 2px groove #fff;
}
form legend {
	font-size: .7em;
	color: #666;
	text-shadow: 0 1px 0 #fff;
}
form .select_module {
	float: left;
	margin: 0px 10px;
}
form .select_module :first-child {
}
form label {
	display: block;
	font-size: .7em;
	padding-left: 5px;
	margin-bottom: 2px;
}
form label.inline {
	display:inline-block;
}
form .error {
	color: #f00;
}

.ui-widget {
	font-family: 'colaborate-thinregular' !important;
	font-size: 1.12em !important;
}
.ui-autocomplete {
    max-height: 100px;
	max-width: 40%;
    overflow-y: auto;
    overflow-x: hidden;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
/*  * html .ui-autocomplete {
    height: 100px;
  }
 */